<span style="display:none;">{{head-title 'Helpbuttons - Editar Botón' ''}}</span>
{{#modal-dialog
  onClose=(action 'closeAction')
  targetAttachment="center"
  translucentOverlay=true
  animatable=true
  overlayClass="index-new-button__modal"
  containerClass=modalClass
}}
  <div class="index-new-button__modal-container-class">
    {{liquid-outlet}}
  </div>
{{/modal-dialog}}
{{#link-to 'profile' class="button-new-type__link-index"}}{{/link-to}}
